<?xml version="1.0" encoding="UTF-8"?>
<LightningComponentBundle xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>50.0</apiVersion>
    <isExposed>true</isExposed>
    <targets>
        <target>lightning__FlowScreen</target>
    </targets>
    <targetConfigs>
        <targetConfig targets="lightning__FlowScreen" category="output">
            <property name="recordId" type="String"/>
            <property name="ini" type="String"/>
            <property name="dob" type="String"/>
        </targetConfig>
    </targetConfigs>
</LightningComponentBundle>